#home-container {
	padding-bottom: 76px;
}
#content {
	width: 100%;
}
#home {
	overflow: auto;
}
#memory {
	background: #fff;
	background: rgba(255,255,255,0.9);
	color: #000;
	font: 18px/1.5em Helvetica, Arial, sans-serif;
	margin: 60px auto;
	padding: 30px;
	width: 700px;
}
#memory .author {
	text-align: right;
}
#memory .image {
	cursor: pointer;
	float: left;
	margin: 0 10px 10px 0;
	
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#memory .image.small {
	width: auto;
	cursor: default;
}
#memory .image.large {
	width: 100%;
	margin-right: 0;
}
#memory .image img.resizeable {
	width: 100%;
}
#memory .share-this {
	clear: both;
	margin-bottom: 20px;
}

#timeline li a {
	display: block;
	width: 80px;
	height: 40px;
}